

var p1 = function ()
{
    var cs = new CSInterface();
    cs.evalScript("panel_mpmf()");
}

var p2 = function ()
{
    var cs = new CSInterface();
    cs.evalScript("panel_plmp()");
}

var p3 = function ()
{
    var cs = new CSInterface();
    cs.evalScript("panel_bqsm()");
}

var p9 = function () {
	var a = new CSInterface;
    var b = a.getSystemPath(SystemPath.EXTENSION) + "/jsx/";
    a.evalScript('$.evalFile("' + b + '1.jsx")')
        }
		
function urlopen(){cep.util.openURLInDefaultBrowser("")};

var p4 = function ()
{
    var cs = new CSInterface();
    cs.evalScript("panel_xscb()");
}

var p5 = function ()
{
    var cs = new CSInterface();
    cs.evalScript("panel_xsyb()");
}

var p6 = function ()
{
    var cs = new CSInterface();
    cs.evalScript("panel_jbyc()");
}

var p15 = function () {
	var a = new CSInterface;
    var b = a.getSystemPath(SystemPath.EXTENSION) + "/jsx/";
    a.evalScript('$.evalFile("' + b + '2.jsxbin")')
        }

var p7 = function ()
{
    var cs = new CSInterface();
    cs.evalScript("panel_znrh()");
}

var p8 = function ()
{
    var cs = new CSInterface();
    cs.evalScript("panel_scdb()");
}

var p17 = function () {
	var a = new CSInterface;
    var b = a.getSystemPath(SystemPath.EXTENSION) + "/jsx/";
    a.evalScript('$.evalFile("' + b + '3.jsxbin")')
        }

var p10 = function ()
{
    var cs = new CSInterface();
    cs.evalScript("panel_zgtj()");
}

var p11 = function ()
{
    var cs = new CSInterface();
    cs.evalScript("panel_mpmf2()");
}
var p18 = function () {
	var a = new CSInterface;
    var b = a.getSystemPath(SystemPath.EXTENSION) + "/jsx/";
    a.evalScript('$.evalFile("' + b + '4.jsxbin")')
        }

var p12 = function ()
{
    var cs = new CSInterface();
    cs.evalScript("panel_znrh2()");
}

var p13 = function () {
	var a = new CSInterface;
    var b = a.getSystemPath(SystemPath.EXTENSION) + "/jsx/";
    a.evalScript('$.evalFile("' + b + '5.jsxbin")')
        }

var p14 = function ()
{
    var cs = new CSInterface();
    cs.evalScript("panel_pfwl()");
}

var p16 = function ()
{
    var cs = new CSInterface();
    cs.evalScript("panel_qxmp()");
}